﻿@charset "utf-8";

* {
    margin: 0;
    padding: 0;
}

* html body {
    overflow: visible;
}

* html iframe, * html frame {
    overflow: auto;
}

* html frameset {
    overflow: hidden;
}

@font-face {
    font-family: 'FontAwesome';
    src: url('font-awesome-4.7.0/fonts/fontawesome-webfont.eot');
    src: url('font-awesome-4.7.0/fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), url('font-awesome-4.7.0/fonts/fontawesome-webfont.woff') format('woff'), url('font-awesome-4.7.0/fonts/fontawesome-webfont.ttf') format('truetype'), url('font-awesome-4.7.0/fonts/fontawesome-webfont.svgz#FontAwesomeRegular') format('svg'), url('font-awesome-4.7.0/fonts/fontawesome-webfont.svg#FontAwesomeRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: font-face;
}

body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, fieldset, table, td, img, div, tr {
    margin: 0 auto;
    padding: 0;
}

input, select {
    font-size: 12px;
    vertical-align: middle;
}

textarea, input {
    word-wrap: break-word;
    word-break: break-all;
    padding: 0px;
}

li {
    list-style-type: none;
}

    li.clearLi {
        height: 0px;
        clear: both;
        display: none;
        float: none;
    }

img {
    border: 0 none;
}

.clearfix {
    clear: both;
    *zoom: 1;
    padding: 0em;
    margin: 0em;
}

    .clearfix:after {
        display: table;
        line-height: 0;
        content: "";
    }

.red {
    color: #bf0000; font-size:12px;padding:0 3px;
}

.blue {
    color: #5996EE;
}

a {
    text-decoration: none;
    border: none;
    color: #000;
}

    a:link {
        color: #333;
        text-decoration: none;
    }

    a:visited {
        text-decoration: none;
    }

    a:hover {
        text-decoration: none;
        color: #FF0000;
    }

    a:active {
        text-decoration: none;
    }

.formbox{width:80%; margin:0px auto;}
.Meeting_T, .S_title{ text-align:center; font-weight:bold; font-size:20px; text-align:center; line-height:35px; height:35px; margin-bottom:15px;}
.btn{text-align:center; margin-top:5px;}

/*订阅*/
.l{float:left;padding:0px; margin:0px;}
 .r{float:right;}
 .S_form{margin-left:20px; font-size:12px;}


.invoicebox
{
	width: 527px;
}
.c{margin:0px; padding:0px;}
#startDat
{
	height: 20px;
	width: 138px;
}
.style1 tr td{padding:3px 0;}
.hidtext{ width:98%; min-height:98%;background-color:#EFEFEF;filter:alpha(opacity=80);	-moz-opacity:0.5;-khtml-opacity: 0.5;opacity:0.5;position: absolute; z-index: 9999; font-size:20px; color:#333333; text-align:center; padding-top:180px;}
.s0{ height:30px; line-height:30px; text-align:center; font-weight:bold; background-color:#CFCFCF;}
.s1{ background-color:#EFEFEF; text-align:center;}
.s2{ background-color:#e1ebf5; text-align:center; text-align:left; line-height:25px; vertical-align:top;}
#zk,#ss{ cursor:pointer;}#zk{color:Red;}
.fen{ height:40px; background-color:#eef4f4; clear:both;}.fenlei{float:left; text-align:center; line-height:30px; width:120px; padding-top:10px;}
.fenlei a{color:#333;}
.ff,.ff2{line-height:30px; height:30px; font-weight:bold; font-size:14px; width:100px; border:1px solid #999;float:left; text-align:center;}
.ff a,.ff2 a{ color:Black; text-decoration:none;}

.formbox #form1 .biaoming{line-height:26px; text-align:left;}
.Meeting_T{ margin-bottom:15px;}
#GridView1 tr td{background-color:#EFEFEF; color:#000;}
#GridView1 tr th{background-color:#CECECE;}

/*报名*/
.baomingBigBox{ background-color:#EBEBEB;}
.zxBaomingT{ color:#CD5352; font-weight:bold; border-bottom:1px solid #CD5352; height:30px; text-align:center; font-size:24px; line-height:50px; height:50px;}
.jiBengXinXi, .peiXunXinXi, .canPeiForm{ margin:20px}
.jiBengXinXi dl dt, .peiXunXinXi dl dt, .canPeiXinXi dl dt, .newCanPei{ font-weight:bold; height:35px; line-height:35px; color:#666; border-bottom:2px dotted #CCC; font-size:14px;}
.canPeiXinXi dl dt a{ font-weight:normal; font-size:12px; color:#5170CB;}
.red{ color:#F00;}
.biaomingTab {
    width: 95%;
    margin: 0 auto;
}
    /*.biaomingTab tbody tr:nth-child(even) td,
    .biaomingTab tbody tr:nth-child(even) th {
        background-color: #EFEFEF;
    }



    .biaomingTab tbody tr:nth-child(odd) td,
    .biaomingTab tbody tr:nth-child(odd) th {
        background-color: #FCFCFC;
    }*/

.tab{ border:1px solid #CCC;}
    .tab tr td {
        text-align: center;
        padding: 5px;
        height: 28px;
        line-height: 28px;
        border-bottom: 2px solid #FFF;
        border-right: 1px solid #FFF;
        font-size: 14px;
        color: #555;
        background-color: #EBF5F8;
    }
.canPeiForm{ clear:both;overflow:hidden; width:600px; background-color:#EBF5F8; border:1px solid #CCC; margin:5px auto;}
.biaomingTab tr td, .canPeiTab tr td {
    padding: 5px;
    font-size: 14px;
    height: 28px;
    line-height: 28px;
}
.canPeiTab{width:290px; float:left; border:1px solid #CCC; margin:5px 0 5px 5px;}
.fontL{ text-align:left;}.fontR{ text-align:right; color:#7A7A7A;padding:0;}
.kuang{ border:1px solid #CCC; line-height:28px; height:28px; font-size:13px; padding:3px 5px;}
.baoMingAnNiu{ clear:both; margin:10px 0; text-align:center; height:40px;}
.dakuang{ overflow:hidden; height:50px; width:600px; color:#000;}
.dz{line-height:16px;}

/*----------------------------支付宝*/
ul,ol{
	list-style:none;
}
.title{
    color: #ADADAD;
    font-size: 14px;
    font-weight: bold;
    padding: 8px 16px 5px 10px;
}
.hidden{
	display:none;
}

.new-btn-login-sp{
	border:1px solid #D74C00;
	padding:1px;
	display:inline-block;
}

.new-btn-login{
    border-style: none;
    border-color: inherit;
    border-width: medium;
    background-color: transparent;
    background-image: url('../../mySourcecode/images/new-btn-fixed.png');
    }
.new-btn-login{
    background-position: 0 -198px;
    width: 82px;
	color: #FFFFFF;
    font-weight: bold;
    height: 28px;
    line-height: 28px;
    padding: 0 10px 3px;
}
.new-btn-login:hover{
	background-position: 0 -167px;
	width: 82px;
	color: #FFFFFF;
    font-weight: bold;
    height: 28px;
    line-height: 28px;
    padding: 0 10px 3px;
}
.bank-list{
	overflow:hidden;
	margin-top:5px;
}
.bank-list li{
	float:left;
	width:153px;
	margin-bottom:5px;
}

#main{
	margin:0 auto;
	font-size:14px;
	font-family:'宋体';
    width:940px;
    padding:20px;

}
#logo{
	border-style: none;
    border-color: inherit;
    border-width: medium;
    background-color: transparent;
    background-image: url('../../mySourcecode/images/new-btn-fixed.png');
    background-position:0 0;
	width:166px;
	height:35px;
    float:left;
}
.red-star{
	color:#f00;
	width:10px;
	display:inline-block;
}
.null-star{
	color:#fff;
}
.content{
	margin-top:5px;
}

.content dt{
	width:160px;
	display:inline-block;
	text-align:right;
	float:left;
}
.content dd{
	margin-left:100px;
	margin-bottom:5px;
}
#foot{
	margin-top:30px;
}
.foot-ul li {
	text-align:center;
    line-height:30px;
}
.note-help {
    color: #999999;
    font-size: 12px;
    line-height: 130%;
    padding-left: 3px;
}

.cashier-nav {
    margin: 15px 0 10px;
    text-align: left;
    height:50px;
    border-bottom:solid 2px #CFD2D7;
    font-size:30px;
}
.cashier-nav ol li {
    float: left;
}
.cashier-nav li.current {
    color: #AB4400;
    font-weight: bold;
}
.cashier-nav li.last {
    clear:right;
}
.alipay_link {
    text-align:right;
}
.alipay_link a:link{
    text-decoration:none;
    color:#8D8D8D;
}
.alipay_link a:visited{
    text-decoration:none;
    color:#8D8D8D;
}
.clearBox {
    clear:both;
}
    .clearBox::after {
        content:"";
    }
.current {
    background:#eef4f4; position:relative; margin-bottom:-3px; margin-top:3px;border-bottom:none;
}
.addBtn, .delBtn {
    height: 40px;
    line-height: 20px;
    text-align: center;
    width: 50px;
    padding: 10px;
    background: #F3F3F3;
    border: 1px solid #DADADA;
    border-radius: 3px 4px;
    display: block;
    float: right;
}
.btnBox {
    clear:both;
    height:80px;
    width:100%;
    text-align:center;
    padding:20px 0;
}
.btn{
    padding:10px 30px;
    text-align:center;
    font-size:16px;
    width:200px;
    margin:20px auto;
    color:#016aa8;
    font-weight:bold;
}
.group{width:350px; height:100px; text-align:center; margin:10px auto}
.fyBox{
    margin:20px;
    font-size:1rem; text-align:center;
}
    .fyBox input {
        background: #FEFEFE;
        border: 1px solid #CCC;
        height: 2rem;
        line-height: 2rem;
        font-size: 1rem;
    }
.tb_yzm {
    margin:15px;
}
.metaBox{
    margin:15px 10px;
}
.f14{font-size:14px;}
.wid1200{width:80%;margin:10px auto;}

.footer{
    line-height:22px; font-size:12px; text-align:center;
}
.PayBox {
    background:#FFF;
    border:1px solid #ccc;
    box-shadow:5px 5px 10px #EFEFEF;
    width:100%;
}
    .PayBox dd {
        margin: 1% 20%;
        text-align:left;
        font-size:14px;
        line-height:25px;
    }
.Pay hr{
    width:100%; color:#eef4f4;
}
.PayBox .fyBox{
    font-size:20px;
    text-align:right;
}